LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Server
User Name
Password
Linux - Server This forum is for the discussion of Linux Software used in a server related context.

Notices

Reply
 
Search this Thread
Old 10-28-2009, 09:27 AM   #1
packetsmacker
Member
 
Registered: Jun 2006
Posts: 53

Rep: Reputation: 15
installing vmware 2.0.2 failed with unable to make vmnet module


I am trying to install vmware 2.0.2. i was running 2.0.1 but i had some problems with it not starting. i was unable to restart the servers it just keep failing. so i removed it in YAST and downloaded 2.0.2. i installed it using YAST and ran the /usr/bin/vmware-config.pl and i get the error saying that

unable to make a vmnet module that can be loaded in the running kernel: insmod: erro inserting '/tmp/mvware-config1/vmnet.o': -1 file exists.


so i ran lsmod and there is a vmnet module in there. how do i remove it safely or is there something else i can do?

I am running Suse 10 Enterprise
 
Old 10-28-2009, 02:00 PM   #2
packetsmacker
Member
 
Registered: Jun 2006
Posts: 53

Original Poster
Rep: Reputation: 15
well i found a solution so i figured it would post it.

I made sure none of the vmware serivces where going to be started automatically. then i rebooted. the vmnet module wasn't in the list. i ran the script and it worked. Hopefully it will be fine the next time it reboots. I am guessing removing the previous version didn't uninstall correctly. I hope this helps someone
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem installing vpn client on Ubuntu: Failed to make module "cisco_ipsec.ko" challysand Linux - Newbie 1 08-29-2009 02:12 PM
cpan2tgz error on installing module: Failed to find module: build_requires pwc101 Slackware 6 01-08-2009 05:24 AM
installing vmware in Fedora (C1)- kernel module probs Guru3 Linux - Software 2 06-12-2005 11:38 AM
Vmware vmnet module error in slackware 9.0 Gordon Linux - Software 1 04-11-2003 08:57 AM
vmware vmnet module. error in slackware 9.0 Ridde Linux - Software 1 04-11-2003 08:56 AM


All times are GMT -5. The time now is 01:45 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration